#repair-search .repair-location img {
    vertical-align: middle !important;
}

#repair-search .ml_8 {
    margin-left: 8px
}

#repair-search .mr_22 {
    margin-right: 22px
}

#repair-search .mr-10 {
    margin-right: 10px;
}

#repair-search {
    padding: 0 91px;
    margin-bottom: 48px;
}

#repair-search table {
    width: 100%;
    border-collapse: collapse;
    min-height: 92px;
}

#repair-search table thead {
    background: #f3f8ff;
    color: #000;
    border-bottom: 1.5px solid #d1d1d1;
    font-family: "RotorFont" !important;
}

#repair-search table tr th,
#repair-search table tr td {
    min-width: 310px;
    vertical-align: top;
    color: #000;
    font-family: "RotorFont" !important;
}

#repair-search thead th,
#repair-search tbody td {
    padding: 16px 2.5%;
}

#repair-search tbody td ul {
    width: 506px;
    margin-left: 32px;
}

#repair-search thead th p,
#repair-search tbody td p {
    padding: 0 16px;
    font-family: "RotorFont" !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;

}

#repair-search tbody td>ul {
    list-style-type: disc;
}

#repair-search tbody td>ul li {
    color: #000;
    font-family: "RotorFont" !important;
}

#repair-search thead th p:first-child,
#repair-search tbody td p:first-child {
    color: #4f4f4f;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    margin-bottom: 8px;
    font-family: "RotorFont" !important;
}

#repair-search thead th p:nth-child(2),
#repair-search tbody td p:nth-child(2) {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    font-family: "RotorFont" !important;
}

#repair-search .repair-result--header {
    background: #f3f8ff;
    border-bottom: 1.5px solid #d1d1d1;
}

#repair-search .custom-radio-flex {
    display: flex;
    cursor: pointer;
    margin-top: 3px;
}

#repair-search .repair-location li {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: #000;
    margin-bottom: 8px;
}

#repair-search .repair-location input[type="radio"] {
    opacity: 1 !important;
    background-color: red;
    width: 16px;
    height: 16px;
    position: relative;
    align-items: center;
}

#repair-search .repair-location label {
    display: flex;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 12px;
    display: flex;
    align-items: self-start;
}

#repair-search .repair-location label span {
    color: #000;
    font-family: "RotorFont" !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
}

#repair-search .custom-radio input[type="radio"] {
    display: none;
}

#repair-search .radio-text {
    width: 200px;
    color: #000;
    cursor: default;
    font-family: "RotorFont" !important;
}

#repair-search .custom-radio {
    display: flex;
    align-items: center;
    cursor: pointer;
}

#repair-search .custom-radio .radio-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

#repair-search .custom-radio .radio-icon.default {
    background-image: url("/_ui/desktop/common/images/Radio_Button_grey.svg");
}

#repair-search .custom-radio .radio-icon.checked {
    background-image: url("/_ui/desktop/common/images/Radio_Button_blue.svg");
}

#repair-search .custom-radio span {
    display: inline-block;
    vertical-align: middle;
}

.repair-inquire-btn.enabled {
    filter: opacity(1) !important;
    cursor: pointer !important;
}

#repair-search .repair-inquire-btn {
    width: 95px;
    height: 32px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 2px;
    text-align: center;
    background-color: #f2a900;
    color: #fff;
    font-family: "RotorFont" !important;
    padding: 6px 16px 4px 16px;
    filter: opacity(0.5);
    cursor: not-allowed;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 0 !important;
}

#repair-search .repair-inquire-btn:hover {
    box-shadow: none !important;
}

#repair-search .button-middle {
    vertical-align: middle;
    margin-top: 0;
    padding-top: 0;
    position: relative;
}

.repair-show-more {
    text-align: center;
    margin-top: 48px;
    margin-bottom: 40px;
}

.repair-show-more a {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    color: #2D6BFF;
    margin-bottom: 20px;
    text-decoration: underline;
    font-family: "RotorFont" !important;
    cursor: pointer;
}

.no_more_results {
    padding: 0;
    margin: 0;
}

.repairSearch--limit-message {
    font-size: 14px;
    text-align: center;
    width: 100%;
    font-family: 'RotorFont';
    color: #2D6BFF;
    margin-bottom: 72px;
    display: block;
}

@media screen and (max-width: 1440px) {
    #repair-search table tr th, #repair-search table tr td {
        min-width: 270px;
    }
}

.bottom_txt_repair{
	width:100%;
	text-align:center;
	margin-bottom:60px;
	font-style:italic;
}
.bottom_txt_repair a{
	font-style:normal;
	font-weight:bold;
	margin-left:10px;
}